@charset "UTF-8";
.datasign__triggerAndDialogContainer--index-module {
    bottom: 60px;
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-display: swap;
    font-weight: 300;
    src: local("Roboto"),
         url("../font/Roboto-Light.ttf") format("TrueType");
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: local("Roboto"),
         url("../font/Roboto-Regular.ttf") format("TrueType");
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-display: swap;
    font-weight: 500;
    src: local("Roboto"),
         url("../font/Roboto-Medium.ttf") format("TrueType");
}
/********************************
DEFAULT
*********************************/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    margin: 0px;
    padding: 0px;
    outline: 0;
}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section {
    display: block;
}
h1,h2,h3,h4,h5,h6,caption,address,th {
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size: 100%;
}
ul,ol,li,dl,dt,dd {
    list-style: none;
}
img,iframe {
    vertical-align: middle;
    border: 0px;
}
img {
    line-height: 0;
    font-size: 0;
    -webkit-backface-visibility: hidden;
}
table {
    border-collapse: collapse;
}
th {
    font-weight: normal;
    text-align: left;
}
button,fieldset,form,input,label,legend,select,textarea {
    font-style: inherit;
    font-weight: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
select {
    padding: 2px;
}
select::-ms-expand {
    display: none;
}
input,select {
    font-size: 100%;
    vertical-align: middle;
}
input[type="text"],input[type="password"],textarea,select {
    outline: none;
}
textarea {
    font-size: 100%;
}
input {
    vertical-align: middle;
}
::-webkit-input-placeholder {
    color: #B3B3B4;
}
::-webkit-input-placeholder {
    color: #B3B3B4;
}
:placeholder-shown {
    color: #B3B3B4;
}
::-webkit-input-placeholder {
    color: #B3B3B4;
}
:-moz-placeholder {
    color: #B3B3B4; opacity: 1;
}
::-moz-placeholder {
    color: #B3B3B4; opacity: 1;
}
:-ms-input-placeholder {
    color: #B3B3B4;
}
label {
    padding: 0;
}
input[type="text"],input[type="tel"],input[type="email"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    padding: 0;
    border: 0;
    border-radius: 0;
    outline: none;
    background: none;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    resize: none;
    padding: 0;
    border: 0;
    border-radius: 0;
    outline: none;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
    border-radius: 0;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
input[type="radio"],
input[type="checkbox"]{
    display: none;
}
input[type="checkbox"]:checked + label,
input[type="radio"]:checked + label{
    background: transparent;
}
select::-ms-expand {
    display: none;
}
hr {
    display: none;
}
a {
    transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
    -ms-transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
    -moz-transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
    -webkit-transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
}
a,a:link {
    color: #000;
    text-decoration: none;
    word-break: break-all;
}
a:visited {
    color: #000;
}
@media (min-width: 896px) {
a:hover,a:active {
    color: #d6000f;
    text-decoration: underline;
}
}
*:focus {
    outline: none;
}
.m_b0 {
    margin-bottom: 0px !important;
}
.m_b1 {
    margin-bottom: 1px !important;
}
.m_b2 {
    margin-bottom: 2px !important;
}
.m_b3 {
    margin-bottom: 2px !important;
}
.m_b5 {
    margin-bottom: 5px !important;
}
.m_b7 {
    margin-bottom: 7px !important;
}
.m_b8 {
    margin-bottom: 8px !important;
}
.m_b10 {
    margin-bottom: 10px !important;
}
.m_b11 {
    margin-bottom: 11px !important;
}
.m_b12 {
    margin-bottom: 12px !important;
}
.m_b13 {
    margin-bottom: 13px !important;
}
.m_b15 {
    margin-bottom: 15px !important;
}
.m_b20 {
    margin-bottom: 20px !important;
}
.m_b25 {
    margin-bottom: 25px !important;
}
.m_b30 {
    margin-bottom: 30px !important;
}
.m_b35 {
    margin-bottom: 35px!important;
}
.m_b40 {
    margin-bottom: 40px !important;
}
.m_b45 {
    margin-bottom: 45px !important;
}
.m_b50 {
    margin-bottom: 50px !important;
}
.m_b55 {
    margin-bottom: 55px !important;
}
.a_center {
    text-align: center;
}
.a_left {
    text-align: left;
}
.a_right {
    text-align: right;
}
.f_bold {
    font-weight: bold;
}
.f_mincho {
    font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
    font-weight: 500;
}
.f_roboto {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}
.is-relative {
    position: relative;
    height: 100%;
}
.c_fix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    font-size: .01em;
    height: 0;
    overflow: hidden;
}
.c_fix {
    min-height: 1px;
}
html {
    height: 100%;
}
body {
    font-family: YuGothic, 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    line-height: 1.6;
    color: #000;
    font-size: 14px;
    text-align: left;
    min-width: 1160px;
    min-height: 100%;
    height: auto !important;
    position: relative;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    background: #ffffff;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 100px 0 0;
}
/********************************
MV
*********************************/
@keyframes lineMove {
    0% {
        bottom: 100%;
        height: 0;
    }
    20% {
        bottom: 0;
        height: 100%;
    }
    40% {
        bottom: 0;
        height: 0;
    }
    100% {
        bottom: 0;
        height: 0;
    }
}
@-webkit-keyframes lineMove {
    0% {
        bottom: 100%;
        height: 0;
    }
    20% {
        bottom: 0;
        height: 100%;
    }
    40% {
        bottom: 0;
        height: 0;
    }
    100% {
        bottom: 0;
        height: 0;
    }
}
.mv_wrap {
    height: 300px;
    position: relative;
    /*
    padding: 0 0 0 120px;
    */
}
.mv_parts {
    width: 120px;
    height: 450px;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
@media (min-width: 896px) {
    body.top .mv_parts ,
    body.business_top .mv_parts {
        height: 820px;
    }
}
.scrool-in1 {
    width: 1px;
    height: 220px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999;
    /*
    background-color: #fff;
    */
}
/*
.scl-l {
    right: 10.5%;
    bottom: 80px;
    width: 1px;
    height: 70px;
    background-color: #fff;
}
*/
.scl-l:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 1px;
    background-color: #d8d8d8;
    -webkit-animation: lineMove 3.0s ease infinite;
    animation: lineMove 3.0s ease infinite;
}
.mv-co {
    width: 1em;
    position: absolute;
    bottom: 260px;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 10px;
    line-height: 1;
    font-weight: 500;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}
.mv_in {
    overflow: hidden;
    height: 300px;
    position: relative;
    background: none;
}
body.top .mv_in {
    overflow: inherit;
}
.mv_ttl {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    width: 1160px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: auto;
}
body.top .mv_ttl {
    top: 50%;
    left: 50%;
    right: auto;
    z-index: 999;
    width: 622px;
    height: 206px;
    display:-webkit-block;
    display:-ms-block;
    display:block;
    margin: -103px 0 0 -300px;
}
.mv_wid {
    position: absolute;
    width: 1160px;
    margin: 0 auto;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
}
.mv_wid.ver2 {
    height: auto;
    left: auto;
    top: auto;
    bottom: 60px;
    right: 50%;
    transform: translateX(50%);
}
.mv-ttl {
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.4);
    text-align: center;
    margin: 0 0 16px;
}
.mv-txt {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-shadow: 0px 0px 6px rgba(0,0,0,0.3);
    text-align: center;
}
/*
.mv_in {
    background: #fff;
}
*/
.mv_in:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    /*
    transform: translate(-50%, -50%);
    */
    width: 1800px;
    height: 300px;
    margin: -150px 0 0 -900px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    will-change: transform;
}
body.top .mv_in:before {
    display: none;
}
/*
.mv_in.is-cover:before {
    -webkit-transform: scale(1.1, 1.1) rotate(0.0001deg);
    transform: scale(1.1, 1.1) rotate(0.0001deg);
}
*/
body.overseas .mv_in:before {
    background: url(../img/overseas_mv2.jpg) center center / cover no-repeat;
    transition: -webkit-transform 8s linear;
    transition: transform 8s linear;
    transition: transform 8s linear, -webkit-transform 8s linear;
}
body.auction .mv_in:before {
    /*
    background: url(../img/auction_mv.jpg?date=20210329) center center / cover no-repeat;
    transition: -webkit-transform 8s linear;
    transition: transform 8s linear;
    transition: transform 8s linear, -webkit-transform 8s linear;
    */
}
body.food .mv_in:before {
    /*
    background: url(../img/food_mv.jpg) center center / cover no-repeat;
    transition: -webkit-transform 8s linear;
    transition: transform 8s linear;
    transition: transform 8s linear, -webkit-transform 8s linear;
    */
}
body.other .mv_in:before {
    background: url(../img/other_mv2.jpg) center center / cover no-repeat;
    transition: -webkit-transform 8s linear;
    transition: transform 8s linear;
    transition: transform 8s linear, -webkit-transform 8s linear;
}
body.csr .mv_in:before {
    background: url(../img/csr_mv2n5.jpg?2) center center / cover no-repeat;
    transition: -webkit-transform 8s linear;
    transition: transform 8s linear;
    transition: transform 8s linear, -webkit-transform 8s linear;
}
body.news .mv_in:before {
    background: url(../img/news_mv02.jpg) center center / cover no-repeat;
    transition: -webkit-transform 8s linear;
    transition: transform 8s linear;
    transition: transform 8s linear, -webkit-transform 8s linear;
}
body.company .mv_in:before {
    background: url(../img/company_mv.jpg) center center / cover no-repeat;
    transition: -webkit-transform 8s linear;
    transition: transform 8s linear;
    transition: transform 8s linear, -webkit-transform 8s linear;
}
body.company .mv_wrap.is-solo .mv_in:before {
    background: none;
}
body.network .mv_in:before {
    background: url(../img/network_mv2n.jpg) center center / cover no-repeat;
    transition: -webkit-transform 8s linear;
    transition: transform 8s linear;
    transition: transform 8s linear, -webkit-transform 8s linear;
}
body.business .mv_in:before {
    background: url(../img/business_mv2.jpg) center center / cover no-repeat;
    transition: -webkit-transform 8s linear;
    transition: transform 8s linear;
    transition: transform 8s linear, -webkit-transform 8s linear;
}
/*solo*/
.mv_wrap.is-solo {
    height: 150px;
    padding: 0;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
}
.mv_wrap.is-solo .mv_parts {
    display: none;
}
.mv_wrap.is-solo .mv_in {
    height: 150px;
}
.mv_wrap.is-solo .mv_ttl {
    left: 0;
}
.mv_wrap.is-solo .mv-ttl {
    color: #000;
    text-shadow: none;
}
.mv_wrap.is-solo .mv-txt {
    color: #000;
    text-shadow: none;
}
/********************************
HEADER
*********************************/
header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 99999;
    background: #fff;
}
header.active {
    box-shadow: 0 0 10px 10px rgba(35,74,104,0.03);
}
@media (min-width: 896px) {
    .header_wrap {
        min-width: 1160px;
        padding: 0 60px;
        margin: 0 auto;
        box-sizing: border-box;
    }
}
.header_in {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: flex-end;
    -ms-flex-align: flex-end;
    align-items: flex-end;
    padding: 20px 0 0 0;
}
.hLogo_ttl {
    padding: 0 0 30px 0;
}
.head_mu_sub li.mt {
    padding: 10px 0 0 0;
}
@media (min-width: 896px) {
    .hLogo_ttl a:hover {
        opacity: 0.7;
    }
}
.menu_btn {
    display: none;
}
.lng_menu {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin: 0 0 19px;
    position: relative;
}
.lng_menu li {
    padding: 0 0 0 10px;
    margin: 0 0 0 10px;
    border-left: 1px solid #858585;
    line-height: 1;
}
.lng_menu li:first-child {
    border: none;
    padding: 0;
    margin: 0;
    padding: 0 0 0 36px;
    background: url(../svg/global.svg) no-repeat left center;
    background-size: 14px auto;
    -ms-background-size: 14px auto;
    -moz-background-size: 14px auto;
    -webkit-background-size: 14px auto;
}
.lng_menu li a {
    font-size: 12px;
    line-height: 1;
    color: #858585;
}
.lng_menu li.active a {
    color: #000;
    pointer-events: none;
}
#navi .drawer_menu {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
#navi .drawer_menu > li {
    margin: 0 0 0 50px;
    position: relative;
    height: 47px;
}
.header_wrap.en #navi .drawer_menu > li {
    margin: 0 0 0 30px;
}
#navi .drawer_menu > li > a {
    display: block;
    font-size: 16px;
    line-height: 1;
    text-decoration: none;
    padding: 5px 10px;
}
@media (min-width: 896px) {
    .head_mu {
        position: fixed;
        top: 100px;
        left: 0;
        width: 100%;
        display: none;
        background: #f7f7f7;
        padding: 40px 0;
    }
    .head_mu.active {
        display: block;
    }
    .head_mu_in {
        max-width: 1160px;
        margin: 0 auto;
        min-height: 146px;
        padding: 0 0 0 320px;
        box-sizing: border-box;
        opacity: 0;
        transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
        -ms-transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
        -moz-transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
        -webkit-transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
    }
    .head_mu_in.active {
        opacity: 1;
    }
    .head_mu.is-num01 .head_mu_in {
        background: url(../img/head_menu_img01n2.jpg) no-repeat left center;
    }
    .head_mu.is-num02 .head_mu_in {
        background: url(../img/head_menu_img02.jpg) no-repeat left center;
    }
    .head_mu-ttl {
        padding: 0 0 10px 0;
        margin: 0 0 35px 0;
        border-bottom: 2px solid #d6000f;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .head_mu-ttl .is-en {
        font-size: 24px;
        line-height: 1;
        font-weight: bold;
    }
    .head_mu-ttl .is-nm {
        font-size: 14px;
        line-height: 1;
        font-weight: 500;
        padding: 0 0 0 1em;
    }
    .head_mu_sub li {
        float: left;
        margin: 0 50px 0 0;
    }
    .head_mu_sub li:last-child {
        margin: 0 0 0 0;
    }
    .sub-lnk {
        margin: 0 0 10px 0;
    }
    .sub-lnk:last-child {
        margin: 0 0 0 0;
    }
    .sub-lnk a {
        position: relative;
        padding: 0 0 0 23px;
        text-decoration: none;
        font-size: 14px;
    }
    .sub-lnk a:before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        z-index: 9;
        margin: -8px 0 0 0;
        width: 17px;
        height: 16px;
        background: url(../img/icn_arw_rnd.png) no-repeat center center;
    }
    #navi .drawer_menu > li > a:hover {
        color: #fff;
        background: #d6000f;
    }
}
/*
#navi .drawer_menu .sub {
    display: none;
    transition: 0.2s;
    opacity: 0;
    position: absolute;
    top: 20px;
    left: 0;
    width: 230px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #fff;
    box-shadow: 0 8px 24px rgba(0,0,0,0.2);
    padding: 15px;
    z-index: 99999;
}
#navi .drawer_menu .sub.active {
    display: block;
    opacity: 1;
}
#navi .drawer_menu .sub li {
    padding: 0 0 10px;
    margin: 0;
}
#navi .drawer_menu .sub li:last-child {
    padding: 0;
}
@media (max-width: 1220px) {
    #navi .drawer_menu > li > a {
        font-size: 16px;
    }
}
@media (max-width: 1400px) {
    .header_wrap.en #navi .drawer_menu > li > a {
        font-size: 14px;
        padding: 5px 5px;
    }
    .header_wrap.en #navi .drawer_menu > li {
        margin: 0 0 0 15px;
    }
}
*/
/********************************
FOOTER
*********************************/
footer {
    margin: 80px 0 0 0;
    border-top: 1px solid #d8d8d8;
}
body.top footer {
    margin: 0 0 0 0;
    border-top: 0;
}
.footer_wrap {
    padding: 0 120px;
}
.footer_in {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
    padding: 40px 0 40px;
}
.sitemap {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding: 0 0 0 120px;
}
.sitemap ul {
    padding: 0 60px 0 0;
}
.sitemap ul:last-child {
    padding: 0;
}
.sitemap ul li {
    margin: 0 0 15px;
}
.sitemap ul li:last-child {
    margin: 0;
}
.sitemap ul a {
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    text-decoration: none;
}
.sitemap ul li.large a {
    font-weight: bold;
}
.footer_right {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*padding: 0 0 26px;*/
    padding: 0 0 60px;
}
.footer_copy small {
    font-size: 11px;
    font-weight: 400;
    line-height: 1;
}
.footer_link {
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
}
.footer_link a {
    color: #000;
}
.fLogo_img a {
    display: block;
}
.f100th_img a {
    display: block;
}
@media (min-width: 896px) {
    .fLogo_img a:hover {
        opacity: 0.7;
    }
    .f100th_img a:hover {
        opacity: 0.7;
    }
}
@media (max-width: 1450px) {
    .sitemap ul {
        padding: 0 30px 0 0;
    }
    .sitemap ul a {
        font-size: 14px;
    }
    .fLogo_img img {
        width: 200px;
        height: auto;
    }
    .f100th_img img {
        width: 200px;
        height: auto;
    }
}
@media (max-width: 1500px) {
    .footer_wrap.en .sitemap ul {
        padding: 0 30px 0 0;
    }
    .footer_wrap.en .sitemap ul a {
        font-size: 14px;
    }
    .footer_wrap.en .fLogo_img img {
        width: 200px;
        height: auto;
    }
    .footer_wrap.en .f100th_img img {
        width: 200px;
        height: auto;
    }
}
@media (max-width: 1310px) {
    .footer_wrap.en .sitemap {
        padding: 0 0 0 70px;
    }
    .footer_wrap.en .sitemap ul a {
        font-size: 12px;
    }
}
/********************************
C系CSS
*********************************/
.c-pc {
    display: block;
}
.c-pc-in {
    display: inline;
}
.c-sp {
    display: none;
}
.c-sp-in {
    display: none;
}
.c-wrap {
    width: 1160px;
    margin: 0 auto;
}
.c-form {
    width: 1060px;
    margin: 0 auto;
}
.c-lnk a {
    font-size: 14px;
    color: #000;
}
.c-lnk a .is-arw {
    position: relative;
    display: inline-block;
    padding: 0 40px 0 0;
    background: #fff url(../svg/arw.svg) no-repeat center right;
    background-size: 20px auto;
    -ms-background-size: 20px auto;
    -moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
}
.c-btn a {
    display: table;
    table-layout: fixed;
    letter-spacing: -.4em;
    width: 100%;
    height: 56px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 14px;
    color: #000;
    line-height: 1;
    text-decoration: none;
    background: #fff url(../svg/arw.svg) no-repeat center right 20px;
    background-size: 20px auto;
    -ms-background-size: 20px auto;
    -moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
    border: 1px solid #000;
    padding: 0 20px;
}
.c-btn a .is-btn {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: left;
}
.c-btn a .is-btn.is-fb {
    background: url(../img/icn_fb.png) no-repeat center left;
    padding: 0 0 0 40px;
}
.c-btn a .is-btn.is-x {
    background: url(../img/icn_x.png) no-repeat center left;
    padding: 0 0 0 40px;
}
.c-btn.is-win a {
    background: #fff url(../svg/window.svg) no-repeat center right 30px;
    background-size: 16px auto;
    -ms-background-size: 16px auto;
    -moz-background-size: 16px auto;
    -webkit-background-size: 16px auto;
    padding: 0 30px;
}
.c-btn.is-var2 a {
    background: #d6000f;
    border: 1px solid #d6000f;
    color: #fff;
}
.c-btn.is-var3 a {
    background: #fff;
    border: 1px solid #000;
}
.c-btn.is-var2 a .is-btn,
.c-btn.is-var3 a .is-btn {
    text-align: center;
}
@media (min-width: 896px) {
    .c-lnk a:hover {
        color: #d6000f;
    }
    .c-btn a:hover {
        color: #fff;
        background: #000 url(../svg/arw_w.svg) no-repeat center right 20px;
        background-size: 20px auto;
        -ms-background-size: 20px auto;
        -moz-background-size: 20px auto;
        -webkit-background-size: 20px auto;
    }
    .c-btn.is-win a:hover {
        background: #000 url(../svg/window_w.svg) no-repeat center right 30px;
        background-size: 16px auto;
        -ms-background-size: 16px auto;
        -moz-background-size: 16px auto;
        -webkit-background-size: 16px auto;
    }
    .c-btn.is-var2 a:hover {
        /* background: #d6000f;
        opacity: 0.8; */
        background: #fff;
        color: #d6000f;
    }
    .c-btn.is-var3 a:hover {
        background: #000;
        color: #fff;
    }
    .c-btn a:hover .is-btn.is-x {
        background: url(../img/icn_x_w.png) no-repeat center left;
    }
}
.c_ttl {
    width: 100%;
    padding: 0 0 15px;
    border-bottom: 2px solid #d6000f;
}
.c-ttl {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.c-ttl .is-ttl {
    font-size: 30px;
    line-height: 1;
    font-weight: bold;
}
.c-ttl .is-sb {
    font-size: 16px;
    font-weight: 500;
    padding: 0 0 0 1em;
}
.c_ttl.is-top {
    padding: 0 0 10px;
}
/********************************
breadcrumbs
*********************************/
.c-breadcrumbs {
    padding: 20px 120px 0;
}
.c-breadcrumbs ul {
    margin: 0 auto;
    line-height: 1.2;
    text-align: right;
    letter-spacing: -.4em;
}
.c-breadcrumbs li {
    display: inline;
    font-size: 12px;
    line-height: 1;
    padding: 0 15px 0 10px;
    position: relative;
    letter-spacing: normal;
}
.c-breadcrumbs li:first-child {
    padding: 0 15px 0 0;
}
.c-breadcrumbs li a {
    color: #d6000f;
}
.c-breadcrumbs li:before {
    content: '>';
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.c-breadcrumbs li:last-child:before {
    content: none;
}
/********************************
CONTETS
*********************************/
.pagelnk_warp {
    padding: 80px 0 0;
    display: none;
}
body.top .pagelnk_warp {
    display: block;
}
.pagelnk_lst {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.pagelnk_lst li {
    width: 33.333333%;
    overflow: hidden;
}
@media (min-width: 896px) {
    .pagelnk_lst li {
        background: #000;
    }
}
.pagelnk_lst a {
    display: block;
    width: 100%;
    text-align: center;
    text-decoration: none;
    position: relative;
}
.pagelnk_lst a img {
    width: 101%;
    height: auto;
}
.pagelnk_lst a img.is-cover {
    transition: opacity 1s ease-in-out , all 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out , all 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out , all 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out , all 1s ease-in-out;
}
.pagelnk_txt {
    font-size: 30px;
    line-height: 1;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    margin-top: -15px;
}
@media (min-width: 896px) {
    .pagelnk_lst a img:hover {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
        opacity: 0.7;
    }
}
@media only screen and (max-width: 896px) {
    body {
        font-size: 13px;
        line-height: 1.7;
        min-width: 320px;
        width: 100%;
        padding: 50px 0 0 0;
    }
    /********************************
    MV
    *********************************/
    .mv_wrap {
        height: 195px;
        padding: 0;
    }
    .mv_parts {
        display: none;
    }
    .mv_in {
        height: 195px;
    }
    .mv_in:before {
        width: 105%;
        height: 195px;
        margin: -97.5px 0 0 -52.5%;
    }
    body.top .mv_in:before {
        display: none;
    }
    .mv_wid {
        width: 100%;
        top: 25px;
    }
    .mv_wid.ver2 {
        top: 25px;
    }
    .mv_ttl {
        left: 0;
        width: 100%;
    }
    body.top .mv_ttl {
        width: 230px;
        height: 80px;
        margin: -40px 0 0 -116px;
    }
    .mv_logo {
        margin: 0 0 10px;
        text-align: center;
    }
    .mv_logo img {
        width: 100px;
        height: 22px;
    }
    .mv-ttl {
        font-size: 20px;
        margin: 0 0 10px;
    }
    .mv-txt {
        font-size: 10px;
    }
    body.overseas .mv_in:before {
        background: url(../img/sp/overseas_mv2.jpg) center center / cover no-repeat;
    }
    body.auction .mv_in:before {
        /*
        background: url(../img/sp/auction_mv.jpg?date=20210329) center center / cover no-repeat;
        */
    }
    body.food .mv_in:before {
        /*
        background: url(../img/sp/food_mv.jpg) center center / cover no-repeat;
        */
    }
    body.other .mv_in:before {
        background: url(../img/sp/other_mv2.jpg) center center / cover no-repeat;
    }
    body.csr .mv_in:before {
        background: url(../img/sp/csr_mv2n5.jpg?2) center center / cover no-repeat;
    }
    body.news .mv_in:before {
        background: url(../img/sp/news_mv02.jpg) center center / cover no-repeat;
    }
    body.company .mv_in:before {
        background: url(../img/sp/company_mv.jpg) center center / cover no-repeat;
    }
    body.network .mv_in:before {
        background: url(../img/sp/network_mv2n.jpg) center center / cover no-repeat;
    }
    /*solo*/
    .mv_wrap.is-solo {
        height: 75px;
    }
    .mv_wrap.is-solo .mv_in {
        height: 75px;
    }
    /********************************
    HEADER
    *********************************/
    .header_wrap {
        width: 100%;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        margin: 0;
        padding: 0 0 0 15px;
        position: relative;
    }
    .header_in {
        padding: 0;
        height: 50px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .hLogo_ttl {
        padding: 0;
    }
    .hLogo_ttl img {
        width: 115px;
        height: 25px;
    }
    .header_wrap.en .hLogo_ttl img {
        width: 170px;
        height: auto;
    }
    .menu_btn {
        display: block;
        width: 12px;
        height: 10px;
        z-index: 99;
        padding: 0;
        cursor: pointer;
        padding: 20px 19px;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 9999;
    }
    .menu_btn span,
    .menu_btn span:before,
    .menu_btn span:after {
        display: block;
        width: 100%;
        height: 2px;
        background: #676767;
        transition: all 0.5s;
        -ms-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
    }
    .menu_btn span {
        position: relative;
        margin: 5px 0 0;
    }
    .menu_btn span:before,
    .menu_btn span:after {
        position: absolute;
        content: "";
    }
    .menu_btn span:before {
        top: -5px;
    }
    .menu_btn span:after {
        top: 5px;
    }
    .menu_btn.active span {
        transform: rotate(-45deg);
    }
    .menu_btn.active span:before {
        top: 0;
        transform: rotate(90deg);
    }
    .menu_btn.active span:after {
        top: 0;
    }
    .hMenu_cv {
        display:none;
        position: fixed;
        top: 50px;
        left: 0;
        right: 0;
        margin: auto;
        width: 100%;
        height: 100%;
        background: #fff;
        padding: 0 0;
        z-index: 9999;
        border-top: 1px solid #d8d8d8;
        overflow-y: scroll;
    }
    .hMenu_cv.active {
        display:block;
    }
    .lng_menu {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 20px 0;
        margin: 0 0 0;
        position: relative;
        border-bottom: 1px solid #d8d8d8;
    }
    .lng_menu li:first-child {
        padding: 0 0 0 30px;
        background: url(../svg/global.svg) no-repeat left center;
        background-size: 12px auto;
        -ms-background-size: 12px auto;
        -moz-background-size: 12px auto;
        -webkit-background-size: 12px auto;
    }
    .lng_menu li a {
        font-size: 14px;
    }
    #navi .drawer_menu {
        display:-webkit-block;
        display:-ms-block;
        display:block;
        padding: 0 0;
    }
    #navi .drawer_menu > li {
        margin: 0 0 0;
        height: auto;
        border-bottom: 1px solid #d8d8d8;
    }
    .header_wrap.en #navi .drawer_menu > li {
        margin: 0;
    }
    #navi .drawer_menu > li > a {
        font-size: 12px;
        padding: 20px 40px 20px 20px;
        background: url(../svg/arw.svg) no-repeat center right 23px;
        background-size: 12px auto;
        -ms-background-size: 12px auto;
        -moz-background-size: 12px auto;
        -webkit-background-size: 12px auto;
        line-height: 1.2;
    }
    #navi .drawer_menu > .parent > a {
        background: none;
        position: relative;
    }
    #navi .drawer_menu > .parent > a:before {
        content: "";
        position: absolute;
        top: 50%;
        right: 28px;
        z-index: 9;
        width: 1px;
        height: 12px;
        background: #000;
        transform: translate(0 , -50%);
    }
    #navi .drawer_menu > .parent > a:after {
        content: "";
        position: absolute;
        top: 50%;
        right: 23px;
        z-index: 9;
        width: 12px;
        height: 1px;
        background: #000;
        transform: translate(0 , -50%);
    }
    #navi .drawer_menu > .parent > a.active:before {
        display: none;
    }
    /*
    #navi .drawer_menu .sub {
        position: relative;
        top: auto;
        left: auto;
        width: 100%;
        box-shadow: none;
        padding: 15px 15px 0;
    }
    #navi .drawer_menu .sub li {
        padding: 0 0 10px;
    }
    */
    .head_mu {
        padding: 0 20px;
        display: none;
    }
    .head_mu.active {
        display: block;
    }
    .head_mu-ttl {
        display: none;
    }
    .sub-lnk {
        border-top: 1px solid #d8d8d8;
    }
    .sub-lnk a {
        display: block;
        font-size: 12px;
        padding: 20px 20px 20px 15px;
        background: url(../svg/arw.svg) no-repeat center right 3px;
        background-size: 12px auto;
        -ms-background-size: 12px auto;
        -moz-background-size: 12px auto;
        -webkit-background-size: 12px auto;
        line-height: 1.2;
        text-decoration: none;
    }
    /********************************
    FOOTER
    *********************************/
    footer {
        margin: 40px 0 0 0;
    }
    .footer_wrap {
        padding: 0;
    }
    .footer_in {
        display:-webkit-block;
        display:-ms-block;
        display:block;
        padding: 30px 15px 20px;
    }
    .fLogo_img {
        text-align: center;
        padding: 20px 0 0;
    }
    .fLogo_img img {
        width: 115px;
        height: 25px;
    }
    .f100th_img img {
        width: 100%;
        height: auto;
    }
    .sitemap {
        display:none;
        padding: 0;
    }
    .footer_right {
        display:block;
        padding: 0 0 26px;
    }
    .footer_copy {
        background: #ededed;
        text-align: center;
        line-height: 1;
        padding: 15px 0;
    }
    .footer_copy small {
        font-size: 11px;
        font-weight: 400;
        line-height: 1;
    }
    .footer_link {
        text-align: center;
        font-size: 12px;
        line-height: 2;
        font-weight: 400;
        padding: 0 0 20px;
    }
    .footer_link a {
        color: #000;
    }
    /********************************
    C系CSS
    *********************************/
    .c-pc {
        display: none;
    }
    .c-pc-in {
        display: none;
    }
    .c-sp {
        display: block;
    }
    .c-sp-in {
        display: inline;
    }
    .c-wrap,.c-form {
        width: 100%;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        margin: 0;
        padding: 0;
    }
    .c-lnk a {
        font-size: 10px;
    }
    .c-lnk a .is-arw {
        padding: 0 30px 0 0;
        background: #fff url(../svg/arw.svg) no-repeat center right;
        background-size: 24px auto;
        -ms-background-size: 24px auto;
        -moz-background-size: 24px auto;
        -webkit-background-size: 24px auto;
    }
    .c-btn a {
        max-width: 100%;
        height: 40px;
        font-size: 12px;
        background: #fff url(../svg/arw.svg) no-repeat center right 30px;
        background-size: 24px auto;
        -ms-background-size: 24px auto;
        -moz-background-size: 24px auto;
        -webkit-background-size: 24px auto;
        border: 1px solid #000;
        padding: 0 15px;
    }
    .c-btn a .is-btn.is-fb {
        background: url(../img/sp/icn_fb.png) no-repeat center left;
        background-size: 20px auto;
        -ms-background-size: 20px auto;
        -moz-background-size: 20px auto;
        -webkit-background-size: 20px auto;
        padding: 0 0 0 30px;
    }
    .c-btn a .is-btn.is-x {
        background: url(../img/sp/icn_x.png) no-repeat center left;
        background-size: 20px auto;
        -ms-background-size: 20px auto;
        -moz-background-size: 20px auto;
        -webkit-background-size: 20px auto;
        padding: 0 0 0 30px;
    }
    .c-btn.is-win a {
        background: #fff url(../svg/window.svg) no-repeat center right 10px;
        background-size: 18px auto;
        -ms-background-size: 18px auto;
        -moz-background-size: 18px auto;
        -webkit-background-size: 18px auto;
        padding: 0 15px;
    }
    .c_ttl {
        padding: 0 0 8px;
    }
    .c-ttl .is-ttl {
        font-size: 16px;
        line-height: 1.4;
    }
    .c-ttl .is-sb {
        font-size: 14px;
        padding: 0 0 0 0.5em;
    }
    .c_ttl.is-top {
        padding: 0 0 5px;
    }
    .c_ttl.is-top .is-ttl {
        font-size: 20px;
    }
    /********************************
    breadcrumbs
    *********************************/
    .c-breadcrumbs {
        padding: 0 15px;
    }
    .c-breadcrumbs ul {
        width: auto;
        overflow-x: scroll;
        white-space: nowrap;
        padding: 15px 0 0;
    }
    .c-breadcrumbs li {
        font-size: 10px;
        padding: 0 10px 0 5px;
    }
    .c-breadcrumbs li:first-child {
        padding: 0 10px 0 0;
    }
    /********************************
    CONTETS
    *********************************/
    .pagelnk_warp {
        padding: 40px 15px 0;
    }
    .pagelnk_lst {
        display:-webkit-block;
        display:-ms-block;
        display:block;
    }
    .pagelnk_lst li {
        width: 100%;
    }
    .pagelnk_lst a {
        font-size: 18px;
        width: 100%;
    }
    .pagelnk_txt {
        font-size: 18px;
        margin-top: -9px;
    }
}
@media (max-width: 374px) {
    .c-btn.is-win a {
        background: #fff url(../svg/window.svg) no-repeat center right 10px;
        background-size: 18px auto;
        -ms-background-size: 18px auto;
        -moz-background-size: 18px auto;
        -webkit-background-size: 18px auto;
        padding: 0 10px;
        font-size: 10px;
    }
    .c-btn a .is-btn.is-fb {
        padding: 0 0 0 25px;
    }
    .footer-add {
        font-size: 10px;
    }
}
